/*************** EVENTS ****************/

/* LIST */

.all-events-list .col-12 {
	height: 470px;
}

.event-list {
	margin-top: 0px;
	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.event-list:hover {
    margin-top: -20px;
}

/*Item*/
.event-list-item {
	background-color: #fff;
	height: 460px;
	overflow-y: hidden;
	position: relative;
	z-index: 20;
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
}

/*Image*/
.event-list-item .event-list-image {
	width: 100%;
	height: 200px;
	overflow: hidden;
}

.event-list-item .event-image {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}

.event-list-item:hover .event-image,
.event-list-item:focus .event-image {
  transform: scale(1.1);
}



/*Content*/
.event-list-content {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
}

/*Date*/
.event-list-item .event-date {
	position: absolute;
	left: 15px;
	top:0;
	background-color: #D7904C;
	color: #fff;
	padding: 10px;
	text-transform: uppercase;
	margin-top: -30px;
}

.event-list-item .event-date .event-day {
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
}

.event-list-item .event-date .event-month {
	font-size: 20px;
	font-weight: 700;
}

.event-list-item .event-date .event-year {
	font-weight: 700;
}

/*Title*/
.event-list-item .event-title {
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 29px;
	margin-bottom: 20px;
}

.event-list-item .event-title a {
	color: #20110B;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.event-list-item .event-title a:hover {
	color: #D7904C;
	text-decoration: none;
}

/*Buttons*/
.event-list .event-list-btn.btn-group {
    position: relative;
    z-index: 10;
    margin-top: -55px;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.event-list:hover .event-list-btn.btn-group {
    margin-top: 0px;
}

.all-events-list .event-list .btn-default.btn-lg {
	width: 100%;
	position: relative;
    z-index: 10;
    margin-top: -55px;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.all-events-list .event-list:hover .btn-default.btn-lg {
	margin-top: 0px;
}

.event-list .btn {
	margin: 0;
}


/* DETAIL */

.event-detail .area, .event-reservation .area {
	background-color: #6A8A87;
	padding: 30px;
	color: #fff;
}

.event-detail .area.second {
	background-color: rgba(215,144,76,0.2);
}

.event-detail .area p, .event-reservation .area p {
	text-align: center;
	font-size: 20px;
	line-height: 1;
}

.event-detail .area i, .event-reservation .area i {
	font-size: 40px;
	margin-top: 10px;
}

/*Date*/
.event-detail .event-date {
	position: absolute;
	left: 30px;
	top:0;
	background-color: #D7904C;
	color: #fff;
	padding: 10px 20px;
	text-transform: uppercase;
	margin-top: -30px;
	text-align: center;
}

.event-detail .event-date .event-day {
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
}

.event-detail .event-date .event-month {
	font-size: 20px;
	font-weight: 700;
}

/*Image*/
.event-detail .event-image img {
	width: 100%;
	height: auto;
}

/*Buttons*/
.event-detail .btn-default, .event-reservation .btn-default {
	padding: 20px 30px;
	font-size: 16px;
}


/* RESERVATION */

.event-reservation .area h2 {
	margin-top: 0;
	background-color: #D7904C;
	padding: 15px;
	display: inline-block;
	margin-bottom: 20px;
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
}

.registration .event-registration-row label:first-child {
	width: 25%;
	font-weight: bold;
	margin-right: 0px;
}

.registration .event-registration-row input, .registration .event-registration-row textarea {
	width: 74%;
	margin-bottom: 10px;
}

.registration .event-registration-row label input {
	width: auto;
	margin-right: 5px;
}

.registration .event-registration-row label {
	margin-right: 30px;
}


.g-recaptcha div {
	margin: 30px auto;
}


/************** RESPONSIVE ***************/

@media (min-width: 1200px) { 

}

@media (min-width: 992px) and (max-width: 1199.98px) {
	
	/* LIST */
	
	.event-list:hover {
	    margin-top: 0px;
	}
	
	.event-list .event-list-btn.btn-group {
		margin-top: 0;
	}
	
	.all-events-list .btn-group .btn-default {
		border: 1px solid #ffffff;
	}
	
	.all-events-list .event-list .btn-default.btn-lg {
	    margin-top: 0;
	    border: 1px solid #ffffff;
    }
	
}

@media (min-width: 768px) and (max-width: 991.98px) {
	
	/* LIST HOME */
	
	.all-events-list .event-first.col-12 {
	    height: auto;
	}
	
	.event-first .event-list-item .event-image {
		height: 300px;
	} 
	
	.event-first .event-list-item {
    	max-height: none;
    }
    
    .all-events-list .event-list .btn-default.btn-lg {
	    margin-top: 0;
	    border: 1px solid #ffffff;
    }
	
	/* LIST */
	.all-events-list .col-12 {
	    height: 480px;
	}
	
	.event-list:hover {
	    margin-top: 0px;
	}
	
	.event-list .event-list-btn.btn-group {
		margin-top: 0;
	}
	
	.all-events-list .btn-group .btn-default {
		border: 1px solid #ffffff;
	}
	
	/* SHOW*/
	.event-detail .event-image {
		margin-bottom: 30px;
	}
	
}

@media (min-width: 576px) and (max-width: 767.98px) {
	
	/* LIST */
	.all-events-list .col-12 {
	    height: auto;
	}
	
	.event-list:hover {
	    margin-top: 0px;
	}
	
	.event-list-item {
		max-height: none;
		height: auto;
	}
	
	.all-events-list .event-list .btn-default.btn-lg {
		margin-top: 0px;
	}
	
	.event-list .event-list-btn.btn-group {
		margin-top: 0;
	}
	
	.all-events-list .btn-group .btn-default {
		border: 1px solid #ffffff;
	}
	
	
	/* SHOW*/
	.event-detail .event-image {
		margin-bottom: 30px;
	}
	
	/* RESERVATION */
	.registration .event-registration-row input, .registration .event-registration-row textarea {
	    width: 100%;
	}
	
	.registration .event-registration-row label:first-child {
	    width: 100%;
	}
	
}

@media (min-width: 0) and (max-width: 575.98px) {

	/* LIST */
	.all-events-list .col-12 {
	    height: auto;
	}
	
	.event-list:hover {
	    margin-top: 0px;
	}
	
	.event-list-item {
		max-height: none;
		height: auto;
	}
	
	.event-list .event-list-btn.btn-group {
		margin-top: 0;
	}
	
	.all-events-list .btn-group .btn-default {
		border: 1px solid #ffffff;
	}
	
	.all-events-list .event-list .btn-default.btn-lg {
		margin-top: 0px;
	}
	
	/* SHOW*/
	.event-detail .event-image {
		margin-bottom: 30px;
	}
	
	.event-detail .area p, .event-reservation .area p {
	    font-size: 16px;
	}
	
	.event-detail .area i, .event-reservation .area i {
	    font-size: 35px;
	    margin-top: 10px;
	}
	
	/* RESERVATION */
	.registration .event-registration-row input, .registration .event-registration-row textarea {
	    width: 100%;
	}
	
	.registration .event-registration-row label:first-child {
	    width: 100%;
	}
	
}
